メインコンテンツへスキップ
GET
/
device_pinners
/
{device_pinner_id}
cURL
curl -i -X GET "https://api.box.com/2.0/device_pinners/2324234" \
     -H "authorization: Bearer <ACCESS_TOKEN>"
{
  "id": "11446498",
  "type": "device_pinner",
  "owned_by": {
    "id": "11446498",
    "type": "user",
    "name": "Aaron Levie",
    "login": "ceo@example.com"
  },
  "product_name": "iPad"
}

Documentation Index

Fetch the complete documentation index at: https://developer.box.com/llms.txt

Use this file to discover all available pages before exploring further.

このリソースは、バージョン2024.0のエンドポイントで使用されています。 詳細については、 Box APIのバージョン管理を参照してください。Box SDKのバージョニング戦略について詳しく学ぶ。」

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

device_pinner_id
string
必須

デバイスピンのID。

レスポンス

単一のデバイスピンに関する情報を返します。

デバイスピンを使用すると、どのデバイスでネイティブBoxアプリケーションの使用を許可するかを会社レベルで制御できます。

id
string

このデバイスピンの一意の識別子。

:

"11446498"

type
enum<string>

値は常にdevice_pinnerになります。

利用可能なオプション:
device_pinner
:

"device_pinner"

owned_by
ユーザー (Mini) · object

デバイスピンが属するユーザー。

product_name
string

ピンが設定されているデバイスのタイプ。

:

"iPad"